<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_sg_write_back_action_item">
    <sys_sg_write_back_action_item action="INSERT_OR_UPDATE">
        <description/>
        <execution_script/>
        <name>Delete (Fault)</name>
        <parameter_screen/>
        <query_condition/>
        <sys_class_name>sys_sg_write_back_action_item</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-04-28 10:50:30</sys_created_on>
        <sys_id>0deaf04b2f430110f98855f62799b6b5</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Delete (Fault)</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sys_sg_write_back_action_item_0deaf04b2f430110f98855f62799b6b5</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-04-28 10:50:30</sys_updated_on>
        <table>x_811737_railright_fault</table>
        <template/>
        <type>delete</type>
        <use_current_record_as_condition>true</use_current_record_as_condition>
        <use_fields_for_ref_lookup>false</use_fields_for_ref_lookup>
    </sys_sg_write_back_action_item>
    <sys_translated_text action="delete_multiple" query="documentkey=0deaf04b2f430110f98855f62799b6b5"/>
</record_update>
